---
c: Copyright (C) Daniel Stenberg, <daniel@haxx.se>, et al.
SPDX-License-Identifier: curl
Long: sasl-ir
Help: Initial response in SASL authentication
Added: 7.31.0
Category: auth
Multi: boolean
See-also:
  - sasl-authzid
Example:
  - --sasl-ir imap://example.com/
---

# `--sasl-ir`

Enable initial response in SASL authentication.
